/**Begin D:\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
 EXEC p_AlterColumn 'T_HRPTMC_ANOBJQUERYFIELD_L', 'FFIELDNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRPTMC_COLFIELD_L', 'FDISPLAYNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRPTMC_FILTER_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRPTMC_ROWFIELD_L', 'FDISPLAYNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
